$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1100000.0
      - -2400000.0
    - - -1200000.0
      - -2400000.0
    - - -1200000.0
      - -2500000.0
    - - -1100000.0
      - -2500000.0
    - - -1100000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1200000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 647c03c5-de36-49ec-b504-1abe530a597c
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - c3830950-747d-47bf-8841-258616552969
  - 0960fc6d-4d7d-4a0e-9e30-7a52fcef3c82
  - c2a246c8-0528-4d08-9e79-9e16797443e7
  - 2f9e46ee-b0b7-4576-8adc-7dccb1b69748
  - 91967b5a-6211-4f1d-a919-4d41c490498d
  - 54f1a85f-7716-4b71-aa8b-d48fe1d35494
  - 2aead8d1-052d-46f8-a18d-58addd7b42eb
  - d0f02682-cd2d-4658-81b4-2ad7d5614039
  - 970bce82-c386-4b09-8733-4068c028c858
  - 1ec69bea-e72a-4712-869c-7b75fe05bcf4
  - 1c282e00-5cb5-4103-9cd4-8675cd43f4de
  - 68e7ffa5-1b9a-4f34-8720-f2771667b350
  - 6ccbef3f-2f1d-4581-912e-411fc636f808
  - 5a389a8b-a63d-4a6a-92ef-8a758c82ff15
  - 6cd708bb-2391-4a49-bc82-35322dc287bc
  - 31b5f5c7-d8d2-4a10-82cc-3d03565c5c5b
  - 97bd5bda-29d2-42bc-a13a-f24ee45596ee
  - e49b39fc-cb45-49b1-b30d-df3fe554f7de
  - 8625701e-63fe-4f07-ba89-2ca6c3b09952
  - 33fab0f8-a102-44c5-8169-5ebd114cb699
  - aca7cb55-c9bd-4ac5-87a4-d15862dab246
  - f56011fa-263d-4589-885b-26b632a03fee
  - 19c637eb-1a5e-4cbe-ab67-2f11ab5381d2
  - c1a22dc9-df55-44ce-8e7d-d5b873c39e8c
  - 0f4cef99-f2f3-433c-bae1-ff76c1d81a68
  - ca4e76c8-b65b-4dd8-a7fe-7e8947bc227b
  - f69d973e-2c59-41a7-b6cb-5b0fd0605a04
  - ea57cb02-2405-4461-94d1-bb9de262963a
  - cb4e9ac5-bdec-4c46-95b1-44722a0ccc3b
  - 45969147-eae0-4ce1-94fd-e818f8c24070
  - d8c6b2ca-1f54-42b4-a52c-5ec4e5912d4b
  - f75e7440-d613-4f13-8c20-e9ac2e522738
  - 781b147f-2959-416f-83f5-720adc7d43ce
  - d2a26e14-65bc-4511-ad06-84c3ee424b92
  - f60e027f-0e05-43b1-90ae-44eccda99536
  - 3b86796d-8668-4434-bcac-77aa09d7e14c
  - 69695364-bdf3-4994-9e2f-0bbddb966b7c
  - 66d32043-e52a-40b1-9350-7594b78f5ca4
  - 158acf8f-7214-4114-b761-796711d49ec0
  - c73026b2-86d9-468e-b0ee-c30120a32d48
  - 478e4f6a-3573-43af-87c5-7586e3fcc54d
  - 14eefcd5-7fa0-44a6-a17d-383b964d8c18
  - 287a1ed2-3b25-4cfa-8485-51bbc44bacd7
  - a501a0fa-6f85-4130-8420-25cedcc113c1
  - 3be07917-f62d-4ebb-9b28-c3ef84eeb983
  - 776c6585-a83b-454c-a466-197fa7deab2e
  - cf95f052-716b-4111-a74c-9385f45e8d66
  - 1717eb9c-5d07-445c-8f89-1a03f39c633d
  - a8e7cd74-a46d-48f6-bccc-10cc2363c368
  - fd9fa6a4-953f-42da-a6fe-14d48f7c33cc
  - 26f89850-6f4e-40a9-92b4-fbfcc0315afa
  - 8bf6d59d-aa19-482a-b1b8-1aa7bd85ed1a
  - a4734e1b-c0f1-4dc4-8aae-f67059fce340
  - fce29281-c71d-4811-b5a4-f100efeff459
  - 32bcbb1b-0a21-4978-986e-e90c63fbe81a
  - 9ea1e01a-a19a-4391-80d7-5711a32cdb45
  - 1fe86291-c23f-4893-9b41-63578d416eec
  - d43274c3-3c70-4922-b12b-59557d34779c
  - d780317d-af74-4055-b6a7-666f3db6b803
  - fbf63f8a-0a93-42ce-b0a0-63bd020d7ee9
  - 0bff7956-8fc6-497d-ab77-68dc9c442712
  - 35c90959-3ee4-44b7-881c-dfdafad452de
  - 3576345c-fbc9-482d-915c-c6e34b9b293b
  - 7cbb1496-f90d-4231-89cb-6a7079dd762a
  - d783ac84-2dd3-427c-97e7-45547f31a160
  - 0ef34fb8-84f8-4105-951e-07216399418c
  - 93c6cc35-f2ce-4957-982c-c3d3eeaa9831
  - 2827e730-1b79-4090-976c-079cf5720d72
  ls5_nbart_geomedian_annual:
  - e1ba7915-4742-4de1-ab99-8970b348d007
  ls5_nbart_tmad_annual:
  - 72f97afd-89ba-4f7b-b009-750d9dfc3019
  wofs_albers:
  - 831aefb9-783f-4177-abaa-9445b554dc29
  - b03e980a-62b6-4c52-8c88-4a76814d968e
  - 433a9b9a-c966-4c10-ade0-9e6ecae4a489
  - 0bc34a68-72ad-4a4b-b648-ae9cea2df385
  - c6f220fb-7840-402c-ae4c-5d98ebf31aaf
  - b775f13e-8244-4d06-9323-9e2c05c3f7b6
  - b519aaf2-be43-4aac-8d3a-963e16ccd9de
  - d3c5b26a-800e-4c55-a8b7-5b49b4c76757
  - cdd75016-3425-4f93-a6af-b8a0e19e03a2
  - 01862d06-676e-4856-add4-3b93a746a82f
  - adbfff7d-72e5-4690-86c7-f356af65dfc8
  - cc29ebc0-a061-4448-b47e-04429b464f8c
  - b214323b-444b-4f8a-9842-add1d8fc6873
  - 7d390b57-e3e2-4ab6-84ed-e4840925486c
  - 8ff84b0e-918a-4501-a06d-ef363a06e544
  - 7df7e495-ebf2-4d39-935e-a8710880d5be
  - ebc8322c-72ba-4821-b709-8640a7c0b998
  - bafb7a7e-2537-4ae2-b277-cee33e07095e
  - 90a60070-7727-46ff-9747-d68c5138540b
  - 66761e30-d9e8-451a-a013-fec0f223bd60
  - 220c5df3-dd27-4516-8d14-ccc9f85802a5
  - c7b9b0e8-bbac-4011-be5c-e1e7d4edfb9e
  - 3c0c8b48-aadb-4280-a4e8-0ae058f96e82
  - 397bcb37-d5af-421a-9010-9d4d274b8b7b
  - 5d7d2346-5e25-48cf-a909-2a3bc37e392e
  - 500aa766-e816-4d70-a26d-b936acc0414c
  - 27d4985e-1050-4c4c-9f92-2bfd73835c77
  - 905c28a6-aa44-45e0-a4c1-d83cd2ae5bc7
  - 92bb1e10-070b-419f-8345-010b3844fe26
  - 8a231533-aab7-408a-9441-4fb32b55ebfd
  - b0065eb1-c1f9-4292-92f8-92fff99b721a
  - da739759-831d-459d-b251-d3bbecc45ff3
  - ba21b43e-f259-40a2-bf89-a027fd2ff6b9
  - 1a403da1-343b-43f6-96a4-2f184c9a580d
  - 52f75cbe-c6b6-494f-ba85-2766b3c71136
  - e6aead36-7b38-42b3-9141-59960f32dc88
  - aeaf72cb-b8b3-4edc-9a1a-ffe2f0c8894e
  - 50377709-74f3-4c05-ad43-e4c75d376cf2
  - a047b00e-c63c-4fab-8c1e-0e8f63fbc8eb
  - 0a6f1e68-cba6-480e-8546-75879b57a498
  - dd01130b-efbb-4554-987f-8b69c947907f
  - fb983109-89af-40d7-a42c-89ca1a50277e
  - 718982e9-a315-42f6-a93e-2e037e1b7f4c
  - a2381db3-de7d-414d-b8c7-4bfb090d41b3
  - 58fce903-42bd-427e-8cf3-25e3cb21a278
  - 1f4fd083-a1a1-47e5-80a9-ae9c7901155e
  - c54a7210-4e19-4327-b230-085cb5274498
  - ca1372ec-bc44-4ac1-8aa2-8d6f98b80422
  - 034f0a5c-a05e-4b73-87b9-2e7152dd36e2
  - 9ca07653-f9d7-4582-b08f-07763d27b3e6
  - 5c6a6f41-93ec-4875-929b-b12ebb760887
  - 71aeafad-01dc-4294-94cc-17ab32b1edc6
  - f76fa6db-aace-49d4-9596-1d055662434f
  - ee4a7f32-404b-4abe-8bdd-65930734a5dd
  - bc782862-e70f-4a99-b9ad-7e874b01b396
  - 1c444420-bf40-4aac-b2f5-013f80c7cfc3
  - 8e2d1018-c036-4e78-8008-807e48a79f99
  - c8bd2fe9-8f71-406d-aca7-bae94ebeca89
  - db644a46-f211-4175-8198-6cbf2d99ee6d
  - 37dc9e7d-dc9d-43b7-a822-91bc7e8a1f0a
  - 59e8bd5e-28fc-41ca-94a4-d6e393db586a
  - 03d97d88-3f38-4fc9-b8c3-fdb67a35cfb3
  - cb3c230f-4121-4b8a-9eed-5c4fcc014e6a
  - 7045da81-b13b-4d40-a68b-18c2af9dc4e9
  - ac649a22-c201-49e5-bcf7-fda3349303b1
  - f162363c-1df4-4538-8459-e9927090c319
  - 9c150b1e-6938-43cb-b287-8e520d977495
  - 5e8fcf66-20da-4f18-9c51-6b1ae8c2515b
  - 89485524-c828-4c6a-bbe5-ce64959caa8a
  wofs_annual_summary:
  - 7c3dee65-2f15-41f9-9bd5-9b80daaec799
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-12y-25_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:45:32.877909Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
